INCLUDEPATH += $$PWD
DEPENDPATH += $$PWD

HEADERS += \
    $$PWD/subclassofqstyleditemdelegate.h \
    $$PWD/xcomboboxex.h

SOURCES += \
    $$PWD/subclassofqstyleditemdelegate.cpp \
    $$PWD/xcomboboxex.cpp

DISTFILES += \
    $$PWD/LICENSE \
    $$PWD/README.md \
    $$PWD/xcomboboxex.cmake
